--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override to display the usage for an individual gem command.
full_name: Gem::Command#usage
is_singleton: false
name: usage
params: ()
visibility: public
